from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0006_penaltybonus_clubid'),
    ]

    operations = [
        migrations.AddField(
            model_name='penaltyrecord',
            name='ClubID',
            field=models.CharField(
                db_column='club_id',
                db_index=True,
                default='xq',
                max_length=16,
                verbose_name='所属俱乐部',
            ),
        ),
    ]
